<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdDADWS1number">
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
		<sentences>
		<sentence><![CDATA[[Can][I][unplug][your][laptop][please?]]]></sentence>
		<sentence><![CDATA[[Can][my][sister][borrow][your][tablet?]]]></sentence>
		<sentence><![CDATA[[Can][we][use][these][speakers?]]]></sentence>
		<sentence><![CDATA[[Can][my][friends][download][a][movie?]]]></sentence>
		<sentence><![CDATA[[Can][I][plug in][my][charger?]]]></sentence>
	</sentences>
</exercise>
